﻿--[[ $Id: deDE.lua 19527 2006-12-08 03:20:14Z neriak $ ]]--

local L = LibStub("AceLocale-3.0"):NewLocale("ClosetGnome", "deDE")
if not L then return end

L["ClosetGnome"] = "ClosetGnome"
L["|cffeda55fLeft-Click|r a slot to toggle it for this set. Green slots are |cff00ff00enabled|r, red are |cffff0000disabled|r, yellow are |cffffff00missing items|r.\n\nIf you want to assign an |cff0000fficon|r to this set, you can |cffeda55fCtrl-Click|r a slot to use that slots item as the icon.\n\nType the desired set name below and click Add when you are done."] = "|cffeda55fLinks-Klick|r einen Slot im Charakterbildschirm, um ihn für dieses Set zu aktivieren oder zu deaktivieren. Grün bedeutet |cff00ff00aktiviert|r, rot |cffff0000deaktiviert|r und gelb steht f\195\188r |cffffff00fehlende Items|r.\n\nWenn Du dem Set ein |cff0000ffIcon|r zufügen möchtest, |cffeda55fStrg-Klick|r einen Slot, um dieses Slot-Item als Icon zu verwenden.\n\nGebe einen Namen für das Set ein und drücke Hinzufügen."

L["|cff00ff00Green slots|r are active, and any item currently in a green slot will be saved as part of the item set."] = "|cff00ff00Grüne Felder|r sind aktiv, und jeder Gegenstand der sich in einem grünen Feld befindet wird gespeichert als ein Teil dieses Sets."
L["|cffff0000Red slots|r are disabled, and will be ignored by the item set."] = "|cffff0000Rote Felder|r sind deaktiviert, und werden ignoriert von diesem Gegenstands Set."
L["A |cffffff00yellow slot|r means the item is missing from your inventory, and when you update the set, the item stored in the set will be used, and not the currently equipped one."] = "Ein |cffffff00gelbes Feld|r bedeutet das der Gegenstand in deinem Inventar fehlt, und wenn du das Set Updatest, dann würde der gegenwärtig fehlende Gegenstand für dieses Set genuzt werden, und nicht der gegenwärtig angelegte."
L["A |cff0000ffblue slot|r tells your ClosetGnome to use the item in that slot as the set icon. If a slot is toggled to an icon slot, it is also activated immediately."] = "Ein |cff0000ffblauers Feld|r sagt deinem ClosetGnome den Gegenstand in diesem Feld als das Set Symbol zu benutzen. Wenn ein Feld als ein Symbol Feld gekenzeichnet ist, so wird es auch sofort aktiviert werden."

L["Add"] = "Hinzufügen"
L["Creates a new set, or updates an existing one."] = "Legt ein neues Set an oder aktualisiert ein bestehendes."
L["Wear"] = "Anziehen"
L["Change equipment set."] = "Wechsle Set."
L["Cancel"] = "Abbrechen"
L["Always equip weapons"] = "Waffen immer anlegen"
L["Equip weapons in sets even if you are in combat."] = "Waffen schon im Kampf anlegen."
L["Equip %s, or hold down Shift to edit this set."] = "%s anlegen oder Shift gedrückt halten um das Set zu ändern."
L["Quips"] = "Sprüche"
L["Toggle outputting random quips when equipping sets."] = "Sprüche beim Anlegen von Sets ein-/ausschalten."
L["Delete"] = "Löschen"
L["Deletes the equipment set %s."] = "Löscht Set %s."
L["Delete a set."] = "Set löschen."
L["Are you sure you want to delete the set %s?"] = "Willst Du Set %s wirklich löschen?"
L["<set name>"] = "<Name des Sets>"
L["Couldn't find %s in your inventory."] = "Konnte %s nicht im Inventar finden."
L["Enter the set name to delete it."] = "Gib den Namen des zu löschenden Sets ein."
L["Keybinding"] = "Tastaturkürzel"
L["Assign a keybinding to a set."] = "Ein Tastaturkürzel einem Set zuweisen."
L["Assign a keybinding to %s (or empty to clear)."] = "Weise %s ein Tastaturkürzel zu (leer lassen zum löschen)."
L["<key binding>"] = "<Kürzel>"
L["%s is not a valid keybinding."] = "%s ist kein gültiges Tastaturkürzel."
L["Registering keybinding %s to set %s."] = "Weise Tastaturkürzel %s Set %s zu."
L["%s is already registered to %s."] = "%s ist bereits %s zugewiesen."
L["Removing keybinding %s from set %s."] = "Lösche Tastaturkürzel %s vom Set %s."

L["In combat: %s queued for swap."] = "Kampf: %s in der Warteschlange."
L["Added set: %s."] = "Set hinzugefügt: %s."
L["Deleted set: %s."] = "Set gelöscht: %s."
L["Updating set: %s."] = "Set aktualisiert: %s."
L["Please use a proper name for your set."] = "Bitte gib dem Set einen vernünftigen Namen."

-- This is what a normal bag is called, as returned from GetItemInfo's
-- subType
L["Bag"] = "Behälter"

-- Random quips when you equip a set.
L[1] = "Euer ClosetGnome zieht Euch schnell %s an."
L[2] = "Eines schönen Morgens wird Euch Euer ClosetGnome ein Artefakt-Item anlegen. Jedoch nicht heute, denn Ihr werdet für %s bezahlen müssen."
L[3] = "ClosetGnomes sind ordentliche Wesen. Eurer nicht, bevor er Euch %s anlegte warf er Euer altes Outfit einfach in die Ecke."
L[4] = "Es sieht fast so aus, als würde er tanzen, als er Euch %s anlegt. Obwohl, es ist ein sehr merkwürdiger Tanz."
L[5] = "Weil Ihr gestern vergessen habt Euren ClosetGnome zu füttern, zeigt er seinen Unmut, indem er Euch %s rückwärts anzieht."
L[6] = "Lass niemals Euren ClosetGnome auf andere Sachen als %s aufpassen."
L[7] = "%s steht Euch gut, zumindest verglichen damit wie es an Eurem ClosetGnome aussieht."
L[8] = "ClosetGnome legt Euch %s an."
L[9] = "Euer ClosetGnome schreckt vor Ekel zurück als er Euch %s anlegt. Ihr seid Euch nicht sicher, aber was ist das für ein Geruch..."
L[10] = "Ist das ein Wirbelwind?! Nein, es ist ClosetGnome der Euch %s anlegt!"
L[11] = "Kürzlich von der ClosetGnome Convention zurückgekommen, hatte er Euch viel zu erzählen, während er Euch %s anlegt."
L[12] = "Keiner weiß, ob ClosetGnomes feiern. Ihr schon, denn so sieht man nur aus, wenn man %s nach einer Feier angelegt hat."
L[13] = "'Getting Jiggy With It' mochtet Ihr noch nie, aber Ihr müsst zugeben, daß es gut zu %s passt."
L[14] = "Obwohl Eure Waschmaschine deutlich mit 'Certified by ClosetGnomes, Inc.' gekennzeichnet ist, ist Euch vollkommen klar, daß %s schon einige Zeit nicht mehr gereinigt wurde."
L[15] = "%s hat die selbe Farbe, wie das Set davor, und das davor, und das davor."
L[16] = "Anstatt Euch %s anzulegen, nagt Euer ClosetGnome an Eurem Fuss. Ihr solltet ihn abschütteln und es Euch selbst anlegen."
L[17] = "Niemand dachte, daß Ihr einen ClosetGnome habt. Die Meisten beherrschen eigentlich das Anlegen von Sachen wie %s."
L[18] = "Warum zieht Ihr %s so oft an? Euer ClosetGnome schaut Euch merkwüdig an. Er wirkt .. hungrig."
L[19] = "Vergebens durchsucht Euer ClosetGnome die Taschen von %s nach Essen. Hattet Ihr ihn jemals gefüttert??"
L[20] = "Die wichtigste Regel der ClosetGnomes ist, daß sie niemals über %s reden."
L[21] = "%s scheint irgendwie anders."
L[22] = "Da ist kein %s."
L[23] = "Ihr spürt das Verlangen - das Verlangen nach %s!"
L[24] = "Euer ClosetGnome zieht Euch %s an. Geschüttelt, nicht gerührt."
L[25] = "ClosetGnome stellt %s in eine Ecke, kommt dann zurück und legt es Euch an."
L[26] = "Hasta la vista, %s."
L[27] = "Achte auf Euer %s, aber achte besser auf Euren ClosetGnome."
L[28] = "Des Menschen bester Freund ist ein ClosetGnome mit %s."
L[29] = "Ihr mögt den Geruch von %s in der Morgenluft."
L[30] = "Möge ClosetGnome mit Euch sein! Und möge er %s bringen!"
L[31] = "Ihr macht ClosetGnome ein Angebot, welches er nicht ablehnen kann, und so legt der Euch %s an."
L[32] = "Ihr stellt das bunte %s vor Euren ClosetGnome, um ihn aus seinem Versteck zu locken."
L[33] = "Euer ClosetGnome legt Euch %s an und zeigt Euch dessen enorme Größe."
L[34] = "Die Titelmelodie von 'Love Boat' summend legt Euch Euer ClosetGnome %s pflichbewusst an."
L[35] = "Kürzlich meinte Euer ClosetGnome, ein Apparat namens SwapMagic würde ihm helfen %s anzulegen."

